Subject: [L2cp] RE: [L2cp_working_group_dt] updated draft

From: "Wojciech Dec \(wdec\)" <[email-masked]>
Date: Thu, 12 Jan 2006 18:03:23 +0100

Hi Sanjay, All,

Please note that the draft should be published prior to the BOF to allow
interested parties to review it.
Also, since we now have a publicly archived mailer could we please move
or include on the discussion threads the [email-masked] alias? The
archived discussions form another building block in showing that there
is wider interest in the topic, and is a factor looked at by the IETF
directorate.

Regards,
Woj.

-----Original Message-----
From: Sanjay Wadhwa [mailto:[email-masked]] 
Sent: 10 January 2006 06:58
To: [email-masked]; Voigt, Norbert; Kim Hyldgaard (ST/LMD)
Cc: [email-masked]
Subject: Re: [L2cp_working_group_dt] updated draft

My preference is to submit it to kick off BOF creation (intend to do it
very shortly). Also, Peter, as per our last (unicast) email exchange I
do agree we need to align the draft with WT-101. Although, I think we
need to discuss a little bit more on the specifics.

-Sanjay- 

>-----Original Message-----
>From: Peter Arberg [mailto:[email-masked]]
>Sent: Tuesday, January 10, 2006 7:32 AM
>To: 'Voigt, Norbert'; 'Kim Hyldgaard (ST/LMD)'; Sanjay Wadhwa
>Cc: [email-masked]
>Subject: RE: [L2cp_working_group_dt] updated draft
>
>
>Hi,
>
>I agree that a draft with as much as we can agree upon before we move 
>the discussion to the IETF list would be good.
>
>On the other hand we also want some traffic on the list ahead of the 
>Bird of Feater session in March, so we give people an oppertunity to 
>read and participate in discussions before it is presented at the IETF,

>s I think we need to move quickly ahead on a "final" draft, and start 
>the discussion on the IETF list.
>
>Have any of you thought about my last email, on making the parameters 
>more inline with WT-101 proposal ?
>
>Do we agree that we all can benefit from L2CP and WT-101 being as 
>identical as possible for the initial parameters we send between DSLAM 
>and BRAS ?
>
>thanks,
>Peter
>
>> -----Original Message-----
>> From: Voigt, Norbert [mailto:[email-masked]]
>> Sent: 10. januar 2006 11:20
>> To: Kim Hyldgaard (ST/LMD); Sanjay Wadhwa
>> Cc: [email-masked]
>> Subject: Re: [L2cp_working_group_dt] updated draft
>> 
>> Wouldn't it be better to go to the IETF with a commonly agreed 
>> version, since we all should have big interest in not having to 
>> change much in our current implementation?
>> Agree to upload the draft as soon as possible.
>> Sanjay, would you like to propose a deadline for "final" comments?
>> 
>> Best regards,
>> Norbert. 
>> 
>> -----Original Message-----
>> From: Kim Hyldgaard (ST/LMD) [mailto:[email-masked]]
>> Sent: Dienstag, 10. Januar 2006 09:40
>> To: Sanjay Wadhwa
>> Cc: [email-masked]
>> Subject: Re: [L2cp_working_group_dt] updated draft
>> 
>>  Hi Sanjay,
>> 
>> I have some more comments for the draft, but I guess we should take 
>> the discussion to the IETF forum, or do we continue here...?
>> - In order to start a discussion in the IETF forum I guess the draft 
>> should be uploaded?
>> 
>> /Kim
>> 
>> 
>> -----Original Message-----
>> From: Kim Hyldgaard (ST/LMD) [mailto:[email-masked]]
>> Sent: 2. januar 2006 14:46
>> To: Sanjay Wadhwa; [email-masked]
>> Subject: Re: [L2cp_working_group_dt] updated draft
>> 
>> Hi Sanjay,
>> 
>> Excellent work.
>> I guess the draft should be posted in the IETF group and we should 
>> continue the discussion there...?
>> 
>> A few comments:
>> 
>> 1)
>> In the DSL line attributes TLV (0x04) it is stated that DSL type and 
>> DSL line state are the only sub-TLVs that should be included in a 
>> PORT DOWN.
>> I think you should also update the description of the
>Actual-Data-Rate
>> sub-TLVs deleting "This is a mandatory TLV".
>> 
>> 2)
>> I'd like to see some information on what to send when the L2CP is 
>> established (only PORT UP, both UP and DOWN).
>> Or perhabs section 5.7 is reserved for such considerations?
>> 
>> 3)
>> I guess that the code field of the GSMP header should be 0x00 in case

>> of a successfull OAM reply. (active and showtime codes have been 
>> removed - which is fine - )
>> 
>> Br
>> Kim
>>  
>> 
>> -----Original Message-----
>> From: Sanjay Wadhwa [mailto:[email-masked]]
>> Sent: 27. december 2005 13:56
>> To: [email-masked]
>> Subject: [L2cp_working_group_dt] updated draft
>> 
>> Here is the latest updated version of the ietf draft (anything that I
>> missed is obviously fair game for nxt rev).
>> 
>> Thanks
>> -Sanjay
>> 
>>  <<draft-wadhwa-gsmp-l2control-configuration-02.txt>> 
>> 
>> _______________________________________________
>> L2cp_working_group_dt mailing list
>> [email-masked]
>> http://lists.alcatel.de/cgi-bin/listinfo/l2cp_working_group_dt
>> 
>> _______________________________________________
>> L2cp_working_group_dt mailing list
>> [email-masked]
>> http://lists.alcatel.de/cgi-bin/listinfo/l2cp_working_group_dt
>> 
>> _______________________________________________
>> L2cp_working_group_dt mailing list
>> [email-masked]
>> http://lists.alcatel.de/cgi-bin/listinfo/l2cp_working_group_dt
>> 
>
>

_______________________________________________
L2cp_working_group_dt mailing list
[email-masked]
http://lists.alcatel.de/cgi-bin/listinfo/l2cp_working_group_dt

_______________________________________________
L2cp mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/l2cp